Subject: Re: [Bitcoin-development] Why are we bleeding nodes?

From: Gregory Maxwell <[email-masked]>
Date: Mon, 7 Apr 2014 08:53:10 -0700

On Mon, Apr 7, 2014 at 8:45 AM, Justus Ranvier <[email-masked]> wrote:
> 1. The resource requirements of a full node are moving beyond the
> capabilities of casual users. This isn't inherently a problem - after
> all most people don't grow their own food, tailor their own clothes, or
> keep blacksmith tools handy in to forge their own horseshoes either.

Right now running a full node consumes about $1 in disk space
non-reoccurring and costs a couple cents in power per month.

This isn't to say things are all ducky. But if you're going to say the
resource requirements are beyond the capabilities of casual users I'm
afraid I'm going to have to say: citation needed.